@charset "utf-8";
/* CSS Document */
body{
	background-color: #666;
	background:#f1f1f1!important;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.table{
    color:#777!important;
        white-space: nowrap;
    font-size: 12px;
}
.contenedor{
	width:98%;
	margin:1%;
	float:left;
	background-color:#FFF;
}
.contenido{
	width:98%;
	margin:1%;
	float:left;
}
li{
	list-style:none;
}
#footer{
	margin-top: 30px;
}
.input{
	padding: 7px;
	border-radius: 3px;
	border:solid 1px #cdcdcd;
}
.borde_bajo{
	border-bottom: solid 1px #e2e6e7;
}
.flotar-derecha{
	float: right;
}
.centrado{
	text-align:center;}
	#wrapper{
		width:100%;
		float:left;
		background-color:#fff;
		min-height:450px;
		border:solid 1px #e2e6e7;
		
	}
.span4{
	width:23%;
	margin:1%;
	float:left;
}
.span8{
	width:73%;
	margin:1%;
	float:left;
}
.logo-header{
	width:100%;
	float:left;
	border-bottom:solid 6px #7fd244;

}
.logo{
	width:auto;
	float:left;
	margin:1%;
}
#footer {
    width: 100%;
    height: auto;
 
    background: #323232;
   
    bottom: 0;
    min-height: 163px !important;
    padding: 1%;
	float:left;
}
.sklt-container {
    width: 100%;
    height: auto;
 color:#fff;
    background: #000000;
   
    bottom: 0;
   
    padding: 1%;
	float:left;
}
.perfil{
	width:auto;
	float:right;
	padding:1%;
	border-left:solid 1px #cdcdcd;

}
.naranja{
	color:#7fd244;
}
.btn-naranja{
	background-color: #3ad32f;
	color:#fff;
	padding:5px 10px 5px 10px;
	border-radius:3px;
}
.btn-naranja a{
	color:#fff;
	text-decoration:none;
}
.btn-naranja a:hover{
	color:#fff;
	text-decoration:none;
}
.btn-naranja:hover{
	color:#fff;
	text-decoration:none;
}
.btn-rojo{
	background-color: #c23a34;
	color:#fff;
	padding:5px 10px 5px 10px;
	border-radius:3px;
}
.btn-azul{
	background-color: #7fd244;
	color:#fff;
	padding:5px 10px 5px 10px;
	border-radius:3px;
}
.btn-azul a{
	color:#fff;
	text-decoration:none;
}
.btn-azul a:hover{
	color:#fff;
text-decoration:none;}

.btn-azul:hover{
	color:#fff;
text-decoration:none;}
.flotar-derecho{
	float:right;
}
.texto-azul{
	color:#7fd244;
}
.texto-verde{
	color:#4cae4c;
}
.fondo-azul{
	background-color:#777;
	color:#fff;
}
.menu{
		background-color:#323232;

	float: right;
	width: 100%;
}
.menu li{
	float: left;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
color:#fff;
	float: right;
}
.menu li a{
	color:#fff;
}
.menu li:hover{
	background-color: #f7f7f7;
color:#39F;
	
}
.menu li a:hover{
color:#39F;
	
}

#demo{
	margin-bottom: 30px;
	width:100%;
}
/*caption*/
.caption-hover {
    background: #FFFFFF;
    border: none;
    box-shadow: 3px 3px 2px #ddd;
    cursor: default;
    float: left;
    height: 150px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.caption-hover .mask {
	margin:180px 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
	line-height: 1.5em;
	width:100%;
}
.caption-hover img {
    display: block;
    position: relative;

}
.caption-hover h2 {
    color: #FFFFFF;
    font-size: 1.15em;
    margin: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.caption-hover p {
    color: #FFFFFF;
    padding: 0 10px;
	margin:0 0 10px;
    position: relative;
    text-align: center;
}
.caption-hover a.info {
    background: #333;
	border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
    padding: 7px 14px;
    text-decoration: none;
    text-transform: uppercase;
}
.caption-hover .mask {
	margin:130px 0;
    transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.caption-hover:hover .mask {
    margin:0;
}
.green {
	background-color:#95be00;
}
.purple {
	background-color:#062244;
}
.orange {
	background-color:#3ad32f;
}
.azul {
	background-color:#7fd244;
}
.yellow {
	background-color:#fdb53f;
}
.turquoise {
	background-color:#29A294;
}


.info-azul{
    background: #7fd244;
    border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
    padding: 7px 14px;
    text-decoration: none;
    text-transform: uppercase;
}